+++
# -----------------------------------------------------------------------
# Do not edit this file. It is automatically generated by API Documenter.
# -----------------------------------------------------------------------
title = "@grafana/e2e-selectors"
keywords = ["grafana","documentation","sdk","@grafana/e2e-selectors"]
type = "docs"
+++

## @grafana/e2e-selectors package

A library containing the different design components of the Grafana ecosystem.

## Interfaces

|  Interface | Description |
|  --- | --- |
|  [Selectors](./selectors/) |  |
|  [UrlSelector](./urlselector/) |  |

## Variables

|  Variable | Description |
|  --- | --- |
|  [selectors](./selectors/) |  |

## Type Aliases

|  Type Alias | Description |
|  --- | --- |
|  [CssSelector](./cssselector/) |  |
|  [E2ESelectors](./e2eselectors/) |  |
|  [FunctionSelector](./functionselector/) |  |
|  [StringSelector](./stringselector/) |  |

